body {
  font-family:'Open Sans', serif; font-size:16px; line-height:1.7em; font-weight:400;
}
h1 {
  font-weight: 700;
}
h2 {
  font-weight: 700;
}
h3 {
  font-weight: 700;
}
.intro {
  font-size: 1.1em;font-weight: 700;
  margin-bottom: 30px;
}
strong {
  font-size: 1em;font-weight: 700;
}
body:not(.contrast-mode) #main-menu .is-active {
 color: #282828 !important; 
}

header {    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 5px 10px rgba(0,0,0,0.15);}
.header-contact {flex-direction: !important;}
body:not(.contrast-mode) #main-menu ul.menu li a {color:var(--dmc-text);background:none;}

body:not(.contrast-mode) #main-menu ul.menu li a.is-active, body:not(.contrast-mode) #main-menu ul.menu li a:hover {color:var(--bs-accent); !important;background:none;}

body:not(.contrast-mode) .header-contact a {
  color: #fff !important;
  text-decoration: none;
  font-weight: bold;
}

body:not(.contrast-mode) .header-contact i.fa {
  color: #fff !important;
  font-size: 20px;
  line-height: 1.2em;
}

body.contrast-mode #main-menu ul a.is-active {background-color: #ffffff !important; text-decoration: underline;}

.kuip-blok {background-color: #ffffff !important;}

body:not(.contrast-mode) .submenu ul a.is-active {color: #282828 !important;}

.kuiper-kto {
  min-height: 400px;
  clip-path: polygon(
    0 0,
    100% 0,
    100% 95%,
    50% 80%,
    0 95%
  );
}

.kuiper-kto .icon {margin-top:20px;}
.score {font-size:46px;color:#FFF;text-align:center;font-weight:bold;font-style:italic;}
.score span.title {font-size:20px;color:#FFF;text-align:center;display:inline-block;margin-bottom:30px;}
.score span.subtitle {font-size:20px;color:#FFF;text-align:center;display:inline-block;margin-top:30px;font-weight:300;}

@media (max-width: 575.98px) {
  
}

@media (min-width: 576px) {
  
}

@media (min-width: 768px) {
  .overlap .container {margin-top: -80px !important;}
.kuiper-kto {min-height: unset;}
}

@media (min-width: 992px) {
  .kuiper-kto {margin: 0 15%;}
}

@media (min-width: 1200px) {
  
}

@media (min-width: 1400px) {
  
}
